.feedEkList{width:500px; list-style:none outside none;background-color:#FFFFFF; border:0px solid #D3CAD7; padding:4px 6px; color:#3E3E3E;}
.feedEkList li{border-bottom:1px solid #D3CAD7; padding:10px;}
.feedEkList li:last-child{border-bottom:none;}
.itemTitle a{
	font-weight:bold;
	color:#039 !important;
	text-decoration:none
}
.itemTitle a:hover{ text-decoration:underline }
.itemDate{font-size:11px;color:#AAAAAA;} 